<?xml version="1.0" encoding="utf-8"?>
<main>
    <Encoding>4</Encoding>
    <SizeX>5</SizeX>
    <SizeY>5</SizeY>
    <TexFileName>DarN_Big5_Fonts</TexFileName>
    <Gap>0</Gap>
    <BackGroundColor>0</BackGroundColor>
    <ArrangeMethod>0</ArrangeMethod>
    <FontLists>2</FontLists>
    <font xmlns="1">
        <import_font>DarN_FranKleinBold_16</import_font>
        <DCFontName>Microsoft JhengHei</DCFontName>
        <DCFontSize>21.75</DCFontSize>
        <DCFontStyle>Bold</DCFontStyle>
        <FntName>Big5_DarN_FranKleinBold_16</FntName>
        <Glow>0</Glow>
        <GlowColor>-2139062144</GlowColor>
        <Outline>0</Outline>
        <OutlineColor>-11513776</OutlineColor>
        <FontColor>-1</FontColor>
        <LinkINI1>True</LinkINI1>
        <LinkINI2>True</LinkINI2>
        <LinkINI3>True</LinkINI3>
        <LinkINI4>False</LinkINI4>
        <LinkINI5>False</LinkINI5>
        <LinkINI6>False</LinkINI6>
        <LinkINI7>False</LinkINI7>
        <LinkINI8>True</LinkINI8>
        <LineHeight>0</LineHeight>
        <Adjust />
    </font>
    <font xmlns="2">
        <import_font>DarN_Sui_Generis_Otl_13</import_font>
        <DCFontName>Microsoft JhengHei</DCFontName>
        <DCFontSize>21.75</DCFontSize>
        <DCFontStyle>Bold</DCFontStyle>
        <FntName>Big5_DarN_Sui_Generis_Otl_13</FntName>
        <Glow>0</Glow>
        <GlowColor>-2139062144</GlowColor>
        <Outline>2</Outline>
        <OutlineColor>-11513776</OutlineColor>
        <FontColor>-1</FontColor>
        <LinkINI1>False</LinkINI1>
        <LinkINI2>False</LinkINI2>
        <LinkINI3>False</LinkINI3>
        <LinkINI4>True</LinkINI4>
        <LinkINI5>False</LinkINI5>
        <LinkINI6>True</LinkINI6>
        <LinkINI7>True</LinkINI7>
        <LinkINI8>False</LinkINI8>
        <LineHeight>0</LineHeight>
        <Adjust />
    </font>
</main>